module DecFP_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libbid
const libbid_path = "/usr/lib/libbid-intel.so"
libbid_handle = C_NULL
get_libbid_path() = libbid_path
const libbid = "libbid-intel.so"
function __init__()
    global libbid_handle = dlopen(libbid_path)
end
end
